manager.logに「Version is not compatible・・・」のようなエラーが記録されています。どの様なエラーでしょうか。

【現象】
manager.logに下記エラーが出力される。
 
ERROR jp.co.intra_mart.system.service.provider.SystemPropertiesManager ... Version is not compatible[X.X.X.Production-model]: connected from X.X.x.Production-model
 
【原因】

このメッセージは、いずれかのServiceで適用されているパッチが異なっている場合に記録されます。
 
【回避方法】

各Serviceに同じパッチを適用されているかご確認いただき、適用されていないようであれば、同じパッチをご適用ください。

 

-- 対象 ------------------------------------------------------------------------
iWP/Webシステム構築基盤/WebPlatform/AppFramework
--------------------------------------------------------------------------------

FAQID:406
この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
Powered by Zendesk